/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.reposition-elements {
  padding: 16px;
  padding-top: 8px;
  background: #fff;
  flex-direction: row-reverse !important;
  margin: 0;
  .ant-form-item-label {
    flex-grow: 1;
    font-weight: normal;
  }
  .ant-form-item-control {
    flex-grow: 0;
    margin-right: 17px;
    .ant-form-item-control-input-content {
      align-self: baseline;
      button[aria-checked='false'] {
        background-color: #909090;
        &:focus {
          outline: 2px solid @platform-blue2;
          outline-offset: 3px;
        }
      }
    }
  }
}
